
Lookup Editor - Task #2625

Task # 2620 (Closed): Replace HandsOnTable with jexcel

Add ability to save CSVs

04/02/2020 03:57 AM - Luke Murphey

Status: Closed Start date: 04/01/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.4   

Description

Associated revisions

Revision 601 - 04/03/2020 04:39 AM - luke.murphey

Fixing ability to save CSVs

Reference #2625

Revision 618 - 04/03/2020 04:39 AM - luke.murphey

Fixing ability to save CSVs

Reference #2625

History

#1 - 04/03/2020 04:54 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
